Bug 505199 - /usr/libexec/synce-serial-chat included in packages synce-serial and synce-hal
/usr/libexec/synce-serial-chat included in packages synce-serial and synce-hal
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synce-serial (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 19:15 EDT by Igor A Tarasov
Modified: 2010-06-28 08:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor A Tarasov 2009-06-10 19:15:46 EDT
file /usr/libexec/synce-serial-chat conflicts between attempted installs of synce-serial-0.11-3.fc11.i586 and synce-hal-0.13.1-2.fc11.i586
Comment 1 Milos Jakubicek 2009-09-04 19:18:07 EDT
This package is dead.
Comment 2 Milos Jakubicek 2009-09-08 04:10:04 EDT
Reopening after proper component assignment. Thanks Andreas.
Comment 3 Igor A Tarasov 2009-09-08 08:43:19 EDT
[root@linux ~]# yum provides /usr/libexec/synce-serial-chat

synce-hal-0.13.1-2.fc11.i586
synce-hal-0.14-3.fc11.i586
synce-serial-0.11-3.fc11.i586
Comment 4 Bug Zapper 2010-04-27 10:45:15 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:53:04 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.